<?php

	$medical_hospital_theme_color = get_theme_mod('medical_hospital_theme_color');
	$medical_hospital_custom_css = '';

	/*------------------ Theme Color Option -----------*/
	if ($medical_hospital_theme_color) {
		$medical_hospital_custom_css .= ':root {';
		$medical_hospital_custom_css .= '--primary-color: ' . esc_attr($medical_hospital_theme_color) . ' !important;';
		$medical_hospital_custom_css .= '} ';
	}

	// Layout Options
	$medical_hospital_theme_layout = get_theme_mod( 'medical_hospital_theme_layout_options','Default Theme');
    if($medical_hospital_theme_layout == 'Default Theme'){
		$medical_hospital_custom_css .='body{';
			$medical_hospital_custom_css .='max-width: 100%;';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_theme_layout == 'Container Theme'){
		$medical_hospital_custom_css .='body{';
			$medical_hospital_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='#contact-us{';
			$medical_hospital_custom_css .='position:static;';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_theme_layout == 'Box Container Theme'){
		$medical_hospital_custom_css .='body{';
			$medical_hospital_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='#contact-us{';
			$medical_hospital_custom_css .='position:static;';
		$medical_hospital_custom_css .='}';
	}


	/*------------------ Slider Opacity -------------------*/

	$medical_hospital_slider_layout = get_theme_mod( 'medical_hospital_slider_opacity_color','0.7');
	if($medical_hospital_slider_layout == '0'){
		$medical_hospital_custom_css .='#slider img{';
			$medical_hospital_custom_css .='opacity:0';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_slider_layout == '0.1'){
		$medical_hospital_custom_css .='#slider img{';
			$medical_hospital_custom_css .='opacity:0.1';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_slider_layout == '0.2'){
		$medical_hospital_custom_css .='#slider img{';
			$medical_hospital_custom_css .='opacity:0.2';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_slider_layout == '0.3'){
		$medical_hospital_custom_css .='#slider img{';
			$medical_hospital_custom_css .='opacity:0.3';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_slider_layout == '0.4'){
		$medical_hospital_custom_css .='#slider img{';
			$medical_hospital_custom_css .='opacity:0.4';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_slider_layout == '0.5'){
		$medical_hospital_custom_css .='#slider img{';
			$medical_hospital_custom_css .='opacity:0.5';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_slider_layout == '0.6'){
		$medical_hospital_custom_css .='#slider img{';
			$medical_hospital_custom_css .='opacity:0.6';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_slider_layout == '0.7'){
		$medical_hospital_custom_css .='#slider img{';
			$medical_hospital_custom_css .='opacity:0.7';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_slider_layout == '0.8'){
		$medical_hospital_custom_css .='#slider img{';
			$medical_hospital_custom_css .='opacity:0.8';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_slider_layout == '0.9'){
		$medical_hospital_custom_css .='#slider img{';
			$medical_hospital_custom_css .='opacity:0.9';
		$medical_hospital_custom_css .='}';
	}

	/*---------------Slider Content Layout -------------------*/

	$medical_hospital_slider_layout = get_theme_mod( 'medical_hospital_slider_alignment_option','Center Align');
    if($medical_hospital_slider_layout == 'Left Align'){
    	$medical_hospital_custom_css .='@media screen and (min-width:721px) {';
		$medical_hospital_custom_css .='#slider .carousel-caption{';
			$medical_hospital_custom_css .='text-align:left;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='#slider .carousel-caption{';
		$medical_hospital_custom_css .='left:15%; right:50%;';
		$medical_hospital_custom_css .='}}';
	}else if($medical_hospital_slider_layout == 'Center Align'){
		$medical_hospital_custom_css .='#slider .carousel-caption{';
			$medical_hospital_custom_css .='text-align:center;';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_slider_layout == 'Right Align'){
		$medical_hospital_custom_css .='@media screen and (min-width:721px) {';
		$medical_hospital_custom_css .='#slider .carousel-caption{';
			$medical_hospital_custom_css .='text-align:right;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='#slider .carousel-caption{';
		$medical_hospital_custom_css .='left:50%; right:15%;';
		$medical_hospital_custom_css .='}}';
	}

	// Slider Arrows hover color
	$medical_hospital_slider_arrows_hover_color = get_theme_mod('medical_hospital_slider_arrows_hover_color','#000');
	$medical_hospital_custom_css .='#slider .carousel-control-prev-icon:hover,#slider .carousel-control-next-icon:hover{';
			$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_slider_arrows_hover_color).' !important;';
	$medical_hospital_custom_css .='}';

	/*-------- Blog Post Alignment ------*/
	$medical_hospital_post_alignment = get_theme_mod('medical_hospital_blog_post_alignment', 'left');
	if($medical_hospital_post_alignment == 'center' ){
		$medical_hospital_custom_css .='.blog-sec, .blog-sec h2, .post-info,.blog-sec .blogbtn{';
			$medical_hospital_custom_css .='text-align: '. $medical_hospital_post_alignment .';';
		$medical_hospital_custom_css .='}';
	}elseif($medical_hospital_post_alignment == 'left' ){
		$medical_hospital_custom_css .='.blog-sec, .blog-sec h2, .post-info,.blog-sec .blogbtn{';
			$medical_hospital_custom_css .=' text-align: '. $medical_hospital_post_alignment .';';
		$medical_hospital_custom_css .='}';
	}elseif($medical_hospital_post_alignment == 'right' ){
		$medical_hospital_custom_css .='.blog-sec, .blog-sec h2, .post-info,.blog-sec .blogbtn{';
			$medical_hospital_custom_css .='text-align: '. $medical_hospital_post_alignment .';';
		$medical_hospital_custom_css .='}';
	}

	//Blog Post Initial Cap
	$medical_hospital_initial_caps_enable = get_theme_mod('medical_hospital_initial_caps_enable', 'false');
	if($medical_hospital_initial_caps_enable == 'true' ){
		$medical_hospital_custom_css .='.blog-sec .entry-content p:nth-of-type(1)::first-letter,.blog-sec p:nth-of-type(1)::first-letter{';
			$medical_hospital_custom_css .=' font-size: 60px!important; font-weight: 800!important;';
		$medical_hospital_custom_css .=' margin-right: 4px;';
			$medical_hospital_custom_css .=' font-family: "Vollkorn", serif!important;';
		$medical_hospital_custom_css .='}';
	}elseif($medical_hospital_initial_caps_enable == 'false' ){
		$medical_hospital_custom_css .='.blog-sec .entry-content p:nth-of-type(1)::first-letter,.blog-sec p:nth-of-type(1)::first-letter{';
			$medical_hospital_custom_css .='display: none!important;';
		$medical_hospital_custom_css .='}';
	}

	/*--------- Preloader Color Option -------*/
	$medical_hospital_preloader_color = get_theme_mod('medical_hospital_preloader_color');

	if($medical_hospital_preloader_color != false){
		$medical_hospital_custom_css .=' .tg-loader{';
			$medical_hospital_custom_css .='border-color: '.esc_attr($medical_hospital_preloader_color).';';
		$medical_hospital_custom_css .='} ';
		$medical_hospital_custom_css .=' .tg-loader-inner, .preloader .preloader-container .animated-preloader, .preloader .preloader-container .animated-preloader:before{';
			$medical_hospital_custom_css .='background-color: '.esc_attr($medical_hospital_preloader_color).';';
		$medical_hospital_custom_css .='} ';
	}

	$medical_hospital_preloader_bg_color = get_theme_mod('medical_hospital_preloader_bg_color');

	if($medical_hospital_preloader_bg_color != false){
		$medical_hospital_custom_css .=' #overlayer, .preloader{';
			$medical_hospital_custom_css .='background-color: '.esc_attr($medical_hospital_preloader_bg_color).';';
		$medical_hospital_custom_css .='} ';
	}

	$medical_hospital_preloader_bg_img = get_theme_mod('medical_hospital_preloader_bg_img');
	if($medical_hospital_preloader_bg_img != false){
		$medical_hospital_custom_css .=' #overlayer, .preloader{';
			$medical_hospital_custom_css .='background: url('.esc_attr($medical_hospital_preloader_bg_img).');-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;';
		$medical_hospital_custom_css .='}';
	}

	/*------------ Button Settings option-----------------*/

	$medical_hospital_top_button_padding = get_theme_mod('medical_hospital_top_button_padding');
	$medical_hospital_bottom_button_padding = get_theme_mod('medical_hospital_bottom_button_padding');
	$medical_hospital_left_button_padding = get_theme_mod('medical_hospital_left_button_padding');
	$medical_hospital_right_button_padding = get_theme_mod('medical_hospital_right_button_padding');
	if($medical_hospital_top_button_padding != false || $medical_hospital_bottom_button_padding != false || $medical_hospital_left_button_padding != false || $medical_hospital_right_button_padding != false){
		$medical_hospital_custom_css .='.blogbtn a, .readbutton a, .textbox a, #comments input[type="submit"].submit{';
			$medical_hospital_custom_css .='padding-top: '.esc_attr($medical_hospital_top_button_padding).'px; padding-bottom: '.esc_attr($medical_hospital_bottom_button_padding).'px; padding-left: '.esc_attr($medical_hospital_left_button_padding).'px; padding-right: '.esc_attr($medical_hospital_right_button_padding).'px; display:inline-block;';
		$medical_hospital_custom_css .='}';
	}

	$medical_hospital_button_border_radius = get_theme_mod('medical_hospital_button_border_radius');
	$medical_hospital_custom_css .='.blogbtn a, .readbutton a, .textbox a, #comments input[type="submit"].submit, .hvr-sweep-to-right:before{';
		$medical_hospital_custom_css .='border-radius: '.esc_attr($medical_hospital_button_border_radius).'px;';
	$medical_hospital_custom_css .='}';

	// button font weight
	$medical_hospital_button_font_weight = get_theme_mod('medical_hospital_button_font_weight', '500');
  	$medical_hospital_custom_css .='.blogbtn a{';
    $medical_hospital_custom_css .='font-weight: '.esc_attr($medical_hospital_button_font_weight).';';
  	$medical_hospital_custom_css .='}';


  	// button text transform
  	$medical_hospital_button_text_transform = get_theme_mod('medical_hospital_button_text_transform');
  	if($medical_hospital_button_text_transform == 'uppercase' ){
    	$medical_hospital_custom_css .='.blogbtn a{';
      	$medical_hospital_custom_css .=' text-transform: uppercase;';
    	$medical_hospital_custom_css .='}';
  	}elseif($medical_hospital_button_text_transform == 'Capitalize' ){
    	$medical_hospital_custom_css .='.blogbtn a{';
      	$medical_hospital_custom_css .=' text-transform: Capitalize;';
    	$medical_hospital_custom_css .='}';
  	}elseif($medical_hospital_button_text_transform == 'lowercase' ){
    	$medical_hospital_custom_css .='.blogbtn a{';
      	$medical_hospital_custom_css .=' text-transform: lowercase;';
    	$medical_hospital_custom_css .='}';
  	}

  	// widgets heading font size
	$medical_hospital_widgets_heading_fontsize = get_theme_mod('medical_hospital_widgets_heading_fontsize',26);
	if($medical_hospital_widgets_heading_fontsize != false){
		$medical_hospital_custom_css .='#footer h3, #footer h2, #footer .wp-block-search__label{';
			$medical_hospital_custom_css .='font-size: '.esc_attr($medical_hospital_widgets_heading_fontsize).'px; ';
		$medical_hospital_custom_css .='}';
	}

	// widgets heading font weight
	$medical_hospital_widgets_heading_font_weight = get_theme_mod('medical_hospital_widgets_heading_font_weight', '600');
  	$medical_hospital_custom_css .='#footer h3, #footer h2, #footer .wp-block-search__label{';
    $medical_hospital_custom_css .='font-weight: '.esc_attr($medical_hospital_widgets_heading_font_weight).';';
  	$medical_hospital_custom_css .='}';

	/*----------- Footer widgets heading alignment -----*/
	$medical_hospital_footer_widgets_heading = get_theme_mod( 'medical_hospital_footer_widgets_heading','Left');
    if($medical_hospital_footer_widgets_heading == 'Left'){
		$medical_hospital_custom_css .='#footer h3{';
		$medical_hospital_custom_css .='text-align: left;';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_footer_widgets_heading == 'Center'){
		$medical_hospital_custom_css .='#footer h3{';
			$medical_hospital_custom_css .='text-align: center;';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_footer_widgets_heading == 'Right'){
		$medical_hospital_custom_css .='#footer h3{';
			$medical_hospital_custom_css .='text-align: right;';
		$medical_hospital_custom_css .='}';
	}

	$medical_hospital_footer_widgets_content = get_theme_mod( 'medical_hospital_footer_widgets_content','Left');
    if($medical_hospital_footer_widgets_content == 'Left'){
		$medical_hospital_custom_css .='#footer .widget ul{';
		$medical_hospital_custom_css .='text-align: left;';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_footer_widgets_content == 'Center'){
		$medical_hospital_custom_css .='#footer .widget ul{';
			$medical_hospital_custom_css .='text-align: center;';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_footer_widgets_content == 'Right'){
		$medical_hospital_custom_css .='#footer .widget ul{';
			$medical_hospital_custom_css .='text-align: right;';
		$medical_hospital_custom_css .='}';
	}

	// Footer Heading Text Transform

	$medical_hospital_theme_lay = get_theme_mod( 'medical_hospital_footer_text_tranform','Capitalize');
    if($medical_hospital_theme_lay == 'Uppercase'){
		$medical_hospital_custom_css .='#footer h3{';
			$medical_hospital_custom_css .='text-transform: Uppercase;';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_theme_lay == 'Lowercase'){
		$medical_hospital_custom_css .='#footer h3{';
			$medical_hospital_custom_css .='text-transform: Lowercase;';
		$medical_hospital_custom_css .='}';
	}
	else if($medical_hospital_theme_lay == 'Capitalize'){
		$medical_hospital_custom_css .='#footer h3{';
			$medical_hospital_custom_css .='text-transform: Capitalize;';
		$medical_hospital_custom_css .='}';
	}	
	
	// Footer Heading  letter spacing
	$medical_hospital_widgets_heading_letter_spacing = get_theme_mod('medical_hospital_widgets_heading_letter_spacing','');
	$medical_hospital_custom_css .='#footer h3{';
	$medical_hospital_custom_css .='letter-spacing: '.esc_attr($medical_hospital_widgets_heading_letter_spacing).'px;';
	$medical_hospital_custom_css .='}';	

/*---------------------------Footer Style -------------------*/

	$medical_hospital_theme_lay = get_theme_mod( 'medical_hospital_footer_template','medical_hospital-footer-one');
    if($medical_hospital_theme_lay == 'medical_hospital-footer-one'){
		$medical_hospital_custom_css .='#footer {';
			$medical_hospital_custom_css .='';
		$medical_hospital_custom_css .='}';

	}else if($medical_hospital_theme_lay == 'medical_hospital-footer-two'){
		$medical_hospital_custom_css .='#footer {';
			$medical_hospital_custom_css .='background: #E3F2FD !important;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='.footerinner p,.footerinner span,.footerinner li a,.footerinner #wp-calendar caption,.footerinner #wp-calendar td,.footerinner #wp-calendar th, .footerinner, .footerinner h3, .footerinner a.rsswidget, .footerinner #wp-calendar a, .copyright a, .footerinner .custom_details, .footerinner ins span, .footerinner .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, .footerinner table, .footerinner th, .footerinner td, .footerinner caption, #sidebar caption,.footerinner nav.wp-calendar-nav a,.footerinner .search-form .search-field{';
			$medical_hospital_custom_css .='color:#000 !important;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='#footer p{';
			$medical_hospital_custom_css .='color:#000 !important;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='.footerinner ul li::before{';
			$medical_hospital_custom_css .='background:#000;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='.footerinner table, .footerinner th, .footerinner td,.footerinner.search-form .search-field,.footerinner .tagcloud a{';
			$medical_hospital_custom_css .='border: 1px solid #000;';
		$medical_hospital_custom_css .='}';

	}else if($medical_hospital_theme_lay == 'medical_hospital-footer-three'){
		$medical_hospital_custom_css .='#footer {';
			$medical_hospital_custom_css .='background: #0A0A1F !important;;';
		$medical_hospital_custom_css .='}';
	}
	else if($medical_hospital_theme_lay == 'medical_hospital-footer-four'){
		$medical_hospital_custom_css .='#footer {';
			$medical_hospital_custom_css .='background: #F5F5DC !important;;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='.footerinner p,.footerinner span,.footerinner li a,.footerinner #wp-calendar caption,.footerinner #wp-calendar td,.footerinner #wp-calendar th, .footerinner, .footerinner h3, .footerinner a.rsswidget, .footerinner #wp-calendar a, .copyright a, .footerinner .custom_details, .footerinner ins span, .footerinner .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, .footerinner table, .footerinner th, .footerinner td, .footerinner caption, #sidebar caption,.footerinner nav.wp-calendar-nav a,.footerinner .search-form .search-field{';
			$medical_hospital_custom_css .='color:#000 !important;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='#footer p{';
			$medical_hospital_custom_css .='color:#000 !important;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='.footerinner ul li::before{';
			$medical_hospital_custom_css .='background:#000;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='.footerinner table, .footerinner th, .footerinner td,.footerinner.search-form .search-field,.footerinner .tagcloud a{';
			$medical_hospital_custom_css .='border: 1px solid #000;';
		$medical_hospital_custom_css .='}';
	}
    else if($medical_hospital_theme_lay == 'medical_hospital-footer-five'){
	$medical_hospital_custom_css .='#footer {';
		$medical_hospital_custom_css .='background: #333333 !important;;';
	$medical_hospital_custom_css .='}';
   }	

	/*----------- Copyright css -----*/
	$medical_hospital_copyright_top_padding = get_theme_mod('medical_hospital_top_copyright_padding');
	$medical_hospital_copyright_bottom_padding = get_theme_mod('medical_hospital_top_copyright_padding');
	if($medical_hospital_copyright_top_padding != false || $medical_hospital_copyright_bottom_padding != false){
		$medical_hospital_custom_css .='.inner{';
			$medical_hospital_custom_css .='padding-top: '.esc_attr($medical_hospital_copyright_top_padding).'px; padding-bottom: '.esc_attr($medical_hospital_copyright_bottom_padding).'px; ';
		$medical_hospital_custom_css .='}';
	} 

	$medical_hospital_copyright_alignment = get_theme_mod('medical_hospital_copyright_alignment', 'center');
	if($medical_hospital_copyright_alignment == 'center' ){
		$medical_hospital_custom_css .='#footer .copyright p{';
			$medical_hospital_custom_css .='text-align: '. $medical_hospital_copyright_alignment .';';
		$medical_hospital_custom_css .='}';
	}elseif($medical_hospital_copyright_alignment == 'left' ){
		$medical_hospital_custom_css .='#footer .copyright p{';
			$medical_hospital_custom_css .=' text-align: '. $medical_hospital_copyright_alignment .';';
		$medical_hospital_custom_css .='}';
	}elseif($medical_hospital_copyright_alignment == 'right' ){
		$medical_hospital_custom_css .='#footer .copyright p{';
			$medical_hospital_custom_css .='text-align: '. $medical_hospital_copyright_alignment .';';
		$medical_hospital_custom_css .='}';
	}

	$medical_hospital_copyright_font_size = get_theme_mod('medical_hospital_copyright_font_size');
	$medical_hospital_custom_css .='#footer .copyright p{';
		$medical_hospital_custom_css .='font-size: '.esc_attr($medical_hospital_copyright_font_size).'px;';
	$medical_hospital_custom_css .='}';

	$medical_hospital_copyright_color = get_theme_mod('medical_hospital_copyright_color');
	$medical_hospital_custom_css .='#footer .copyright p,#footer .copyright a{';
		$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_copyright_color).'!important;';
	$medical_hospital_custom_css .='}';

	$medical_hospital_back_to_top_text_color = get_theme_mod('medical_hospital_back_to_top_text_color');
	$medical_hospital_custom_css .='.back-to-top{';
		$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_back_to_top_text_color).'!important;';
	$medical_hospital_custom_css .='}';

	$medical_hospital_back_to_top_color = get_theme_mod('medical_hospital_back_to_top_color');
	$medical_hospital_custom_css .='.back-to-top{';
		$medical_hospital_custom_css .='background-color: '.esc_attr($medical_hospital_back_to_top_color).'!important;';
	$medical_hospital_custom_css .='}';
		$medical_hospital_back_to_top_color = get_theme_mod('medical_hospital_back_to_top_color');
	$medical_hospital_custom_css .='.back-to-top::before{';
		$medical_hospital_custom_css .='border-bottom-color: '.esc_attr($medical_hospital_back_to_top_color).'!important;';
	$medical_hospital_custom_css .='}';	

	// back to top icon hover color
	$medical_hospital_back_to_top_hover_color = get_theme_mod('medical_hospital_back_to_top_hover_color');
	$medical_hospital_custom_css .='.back-to-top:hover{';
		$medical_hospital_custom_css .='background-color: '.esc_attr($medical_hospital_back_to_top_hover_color). ' !important;';
	$medical_hospital_custom_css .='}';
		$medical_hospital_back_to_top_hover_color = get_theme_mod('medical_hospital_back_to_top_hover_color');
	$medical_hospital_custom_css .='.back-to-top:hover::before{';
		$medical_hospital_custom_css .='border-bottom-color: '.esc_attr($medical_hospital_back_to_top_hover_color).'!important;';
	$medical_hospital_custom_css .='}';

	/*------ Topbar padding ------*/
	$medical_hospital_top_topbar_padding = get_theme_mod('medical_hospital_top_topbar_padding');
	$medical_hospital_bottom_topbar_padding = get_theme_mod('medical_hospital_bottom_topbar_padding');
	if($medical_hospital_top_topbar_padding != false || $medical_hospital_bottom_topbar_padding != false){
		$medical_hospital_custom_css .='#contact-us{';
			$medical_hospital_custom_css .='padding-top: '.esc_attr($medical_hospital_top_topbar_padding).'px !important; padding-bottom: '.esc_attr($medical_hospital_bottom_topbar_padding).'px !important; ';
		$medical_hospital_custom_css .='}';
	}

	// Header Social Icons Font Size
    $medical_hospital_topbar_icons_font_size = get_theme_mod('medical_hospital_topbar_icons_font_size', '25');
    $medical_hospital_custom_css .='#contact-us i{';
        $medical_hospital_custom_css .='font-size: '.esc_attr($medical_hospital_topbar_icons_font_size).'px;';
    $medical_hospital_custom_css .='}';

	/*------ Woocommerce ----*/
	$medical_hospital_product_border = get_theme_mod('medical_hospital_product_border',true);

	if($medical_hospital_product_border == false){
		$medical_hospital_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$medical_hospital_custom_css .='border: 0;';
		$medical_hospital_custom_css .='}';
	}

	$medical_hospital_product_top = get_theme_mod('medical_hospital_product_top_padding', 10);
	$medical_hospital_product_bottom = get_theme_mod('medical_hospital_product_bottom_padding', 10);
	$medical_hospital_product_left = get_theme_mod('medical_hospital_product_left_padding', 10);
	$medical_hospital_product_right = get_theme_mod('medical_hospital_product_right_padding', 10);
	$medical_hospital_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$medical_hospital_custom_css .='padding-top: '.esc_attr($medical_hospital_product_top).'px; padding-bottom: '.esc_attr($medical_hospital_product_bottom).'px; padding-left: '.esc_attr($medical_hospital_product_left).'px; padding-right: '.esc_attr($medical_hospital_product_right).'px;';
	$medical_hospital_custom_css .='}';

	$medical_hospital_product_border_radius = get_theme_mod('medical_hospital_product_border_radius');
	$medical_hospital_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$medical_hospital_custom_css .='border-radius: '.esc_attr($medical_hospital_product_border_radius).'px;';
	$medical_hospital_custom_css .='}';

	$medical_hospital_product_box_shadow = get_theme_mod('medical_hospital_product_box_shadow','0');
	$medical_hospital_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$medical_hospital_custom_css .='box-shadow: '.esc_attr($medical_hospital_product_box_shadow).'px '.esc_attr($medical_hospital_product_box_shadow).'px '.esc_attr($medical_hospital_product_box_shadow).'px #eee;';
	$medical_hospital_custom_css .='}';	

	/*----- WooCommerce button css --------*/
	$medical_hospital_product_button_top = get_theme_mod('medical_hospital_product_button_top_padding',10);
	$medical_hospital_product_button_bottom = get_theme_mod('medical_hospital_product_button_bottom_padding',10);
	$medical_hospital_product_button_left = get_theme_mod('medical_hospital_product_button_left_padding',15);
	$medical_hospital_product_button_right = get_theme_mod('medical_hospital_product_button_right_padding',15);
	$medical_hospital_custom_css .='.woocommerce ul.products li.product .button, .woocommerce div.product form.cart .button, a.button.wc-forward, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, button.woocommerce-button.button.woocommerce-form-login__submit, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{';
		$medical_hospital_custom_css .='padding-top: '.esc_attr($medical_hospital_product_button_top).'px; padding-bottom: '.esc_attr($medical_hospital_product_button_bottom).'px; padding-left: '.esc_attr($medical_hospital_product_button_left).'px; padding-right: '.esc_attr($medical_hospital_product_button_right).'px;';
	$medical_hospital_custom_css .='}';

	$medical_hospital_product_button_border_radius = get_theme_mod('medical_hospital_product_button_border_radius');
	$medical_hospital_custom_css .='.woocommerce ul.products li.product .button, .woocommerce div.product form.cart .button, a.button.wc-forward, .woocommerce .cart .button, .woocommerce .cart input.button, a.checkout-button.button.alt.wc-forward, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, button.woocommerce-button.button.woocommerce-form-login__submit{';
		$medical_hospital_custom_css .='border-radius: '.esc_attr($medical_hospital_product_button_border_radius).'px;';
	$medical_hospital_custom_css .='}';

	/*----- WooCommerce product sale css --------*/
	$medical_hospital_product_sale_top = get_theme_mod('medical_hospital_product_sale_top_padding');
	$medical_hospital_product_sale_bottom = get_theme_mod('medical_hospital_product_sale_bottom_padding');
	$medical_hospital_product_sale_left = get_theme_mod('medical_hospital_product_sale_left_padding');
	$medical_hospital_product_sale_right = get_theme_mod('medical_hospital_product_sale_right_padding');
	$medical_hospital_custom_css .='.woocommerce span.onsale {';
		$medical_hospital_custom_css .='padding-top: '.esc_attr($medical_hospital_product_sale_top).'px; padding-bottom: '.esc_attr($medical_hospital_product_sale_bottom).'px; padding-left: '.esc_attr($medical_hospital_product_sale_left).'px; padding-right: '.esc_attr($medical_hospital_product_sale_right).'px;';
	$medical_hospital_custom_css .='}';

	$medical_hospital_product_sale_border_radius = get_theme_mod('medical_hospital_product_sale_border_radius',50);
	$medical_hospital_custom_css .='.woocommerce span.onsale {';
		$medical_hospital_custom_css .='border-radius: '.esc_attr($medical_hospital_product_sale_border_radius).'px;';
	$medical_hospital_custom_css .='}';

	$medical_hospital_menu_case = get_theme_mod('medical_hospital_product_sale_position', 'Right');
	if($medical_hospital_menu_case == 'Right' ){
		$medical_hospital_custom_css .='.woocommerce ul.products li.product .onsale{';
			$medical_hospital_custom_css .=' left:auto; right:0;';
		$medical_hospital_custom_css .='}';
	}elseif($medical_hospital_menu_case == 'Left' ){
		$medical_hospital_custom_css .='.woocommerce ul.products li.product .onsale{';
			$medical_hospital_custom_css .=' left:-10px; right:auto;';
		$medical_hospital_custom_css .='}';
	}

	$medical_hospital_product_sale_font_size = get_theme_mod('medical_hospital_product_sale_font_size',13);
	$medical_hospital_custom_css .='.woocommerce span.onsale {';
		$medical_hospital_custom_css .='font-size: '.esc_attr($medical_hospital_product_sale_font_size).'px;';
	$medical_hospital_custom_css .='}';

	/*---- Slider Image overlay -----*/
	$medical_hospital_slider_image_overlay = get_theme_mod('medical_hospital_slider_image_overlay',true);
	if($medical_hospital_slider_image_overlay == false){
		$medical_hospital_custom_css .='#slider img {';
			$medical_hospital_custom_css .='opacity: 1;';
		$medical_hospital_custom_css .='}';
	}

	$medical_hospital_slider_overlay_color = get_theme_mod('medical_hospital_slider_overlay_color');
	if($medical_hospital_slider_overlay_color != false){
		$medical_hospital_custom_css .='#slider  {';
			$medical_hospital_custom_css .='background-color: '.esc_attr($medical_hospital_slider_overlay_color).';';
		$medical_hospital_custom_css .='}';
	}

	/*---- Comment form ----*/
	$medical_hospital_comment_width = get_theme_mod('medical_hospital_comment_width', '100');
	$medical_hospital_custom_css .='#comments textarea{';
		$medical_hospital_custom_css .=' width:'.esc_attr($medical_hospital_comment_width).'%;';
	$medical_hospital_custom_css .='}';

	$medical_hospital_comment_submit_text = get_theme_mod('medical_hospital_comment_submit_text', 'Post Comment');
	if($medical_hospital_comment_submit_text == ''){
		$medical_hospital_custom_css .='#comments p.form-submit {';
			$medical_hospital_custom_css .='display: none;';
		$medical_hospital_custom_css .='}';
	}

	$medical_hospital_comment_title = get_theme_mod('medical_hospital_comment_title', 'Leave a Reply');
	if($medical_hospital_comment_title == ''){
		$medical_hospital_custom_css .='#comments h2#reply-title {';
			$medical_hospital_custom_css .='display: none;';
		$medical_hospital_custom_css .='}';
	}

	/*------ Footer background css -------*/
	$medical_hospital_footer_bg_color = get_theme_mod('medical_hospital_footer_bg_color');
	if($medical_hospital_footer_bg_color != false){
		$medical_hospital_custom_css .='#footer{';
			$medical_hospital_custom_css .='background-color: '.esc_attr($medical_hospital_footer_bg_color).';';
		$medical_hospital_custom_css .='}';
	}

	$medical_hospital_footer_bg_image = get_theme_mod('medical_hospital_footer_bg_image');
	if($medical_hospital_footer_bg_image != false){
		$medical_hospital_custom_css .='#footer{';
			$medical_hospital_custom_css .='background: url('.esc_attr($medical_hospital_footer_bg_image).');';
		$medical_hospital_custom_css .='}';
	}

	/*---------------------------Footer top bottom padding -------------------*/
	$medical_hospital_footer_padding = get_theme_mod('medical_hospital_footer_padding');
	if($medical_hospital_footer_padding != false){
		$medical_hospital_custom_css .='#footer .footerinner{';
			$medical_hospital_custom_css .='padding: '.esc_attr($medical_hospital_footer_padding).' 0 !important;';
		$medical_hospital_custom_css .='}';
	}

	//footer icon color
	$medical_hospital_footer_icon_color = get_theme_mod('medical_hospital_footer_icon_color', '#fff');
	$medical_hospital_custom_css .='#footer .copyright a i{';
		$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_footer_icon_color).'!important;';
	$medical_hospital_custom_css .='}';	

	/*-------- Footer Icon Alignment ------*/
	$medical_hospital_footer_icon_alignment = get_theme_mod('medical_hospital_footer_icon_alignment', 'Center');
	if($medical_hospital_footer_icon_alignment == 'Center' ){
		$medical_hospital_custom_css .='#footer .copyright{';
			$medical_hospital_custom_css .='text-align: '. $medical_hospital_footer_icon_alignment .';';
		$medical_hospital_custom_css .='}';
	}elseif($medical_hospital_footer_icon_alignment == 'Left' ){
		$medical_hospital_custom_css .='#footer .copyright{';
			$medical_hospital_custom_css .=' text-align: '. $medical_hospital_footer_icon_alignment .';';
		$medical_hospital_custom_css .='}';
	}elseif($medical_hospital_footer_icon_alignment == 'Right' ){
		$medical_hospital_custom_css .='#footer .copyright{';
			$medical_hospital_custom_css .='text-align: '. $medical_hospital_footer_icon_alignment .';';
		$medical_hospital_custom_css .='}';
	}
	//Footer Social Icon Font size
	$medical_hospital_footer_icon_font_size = get_theme_mod('medical_hospital_footer_icon_font_size');
	$medical_hospital_custom_css .='#footer .copyright a i{';
	$medical_hospital_custom_css .='font-size: '.esc_attr($medical_hospital_footer_icon_font_size).'px;';
	$medical_hospital_custom_css .='}';

	/*----- Featured image css -----*/
	$medical_hospital_feature_image_border_radius = get_theme_mod('medical_hospital_feature_image_border_radius');
	if($medical_hospital_feature_image_border_radius != false){
		$medical_hospital_custom_css .='#blog_post .blog-sec img{';
			$medical_hospital_custom_css .='border-radius: '.esc_attr($medical_hospital_feature_image_border_radius).'px;';
		$medical_hospital_custom_css .='}';
	}

	$medical_hospital_feature_image_shadow = get_theme_mod('medical_hospital_feature_image_shadow');
	if($medical_hospital_feature_image_shadow != false){
		$medical_hospital_custom_css .='#blog_post .blog-sec img{';
			$medical_hospital_custom_css .='box-shadow: '.esc_attr($medical_hospital_feature_image_shadow).'px '.esc_attr($medical_hospital_feature_image_shadow).'px '.esc_attr($medical_hospital_feature_image_shadow).'px #aaa;';
		$medical_hospital_custom_css .='}';
	}

	// blog post Pagination Alignment
	$medical_hospital_post_pagination_alignment = get_theme_mod( 'medical_hospital_post_pagination_option','Right');
	if($medical_hospital_post_pagination_alignment == 'Left'){
		$medical_hospital_custom_css .='.navigation nav.pagination{';
			$medical_hospital_custom_css .='justify-content: left;';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_post_pagination_alignment == 'Center'){
		$medical_hospital_custom_css .='.navigation nav.pagination{';
			$medical_hospital_custom_css .='justify-content: center;';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_post_pagination_alignment == 'Right'){
		$medical_hospital_custom_css .='.navigation nav.pagination{';
			$medical_hospital_custom_css .='justify-content: right;';
		$medical_hospital_custom_css .='}';
	}

	/*----- Related posts image css-----*/
	$medical_hospital_related_posts_image_shadow = get_theme_mod('medical_hospital_related_posts_image_shadow');
	if($medical_hospital_related_posts_image_shadow != false){
		$medical_hospital_custom_css .='.related-posts .blog-sec img{';
			$medical_hospital_custom_css .='box-shadow: '.esc_attr($medical_hospital_related_posts_image_shadow).'px '.esc_attr($medical_hospital_related_posts_image_shadow).'px '.esc_attr($medical_hospital_related_posts_image_shadow).'px #aaa;';
		$medical_hospital_custom_css .='}';
	}

	$medical_hospital_related_image_border_radius = get_theme_mod('medical_hospital_related_image_border_radius');
	if($medical_hospital_related_image_border_radius != false){
		$medical_hospital_custom_css .='.related-posts .blog-sec img{';
			$medical_hospital_custom_css .='border-radius: '.esc_attr($medical_hospital_related_image_border_radius).'px;';
		$medical_hospital_custom_css .='}';
	}

	/*----- Related Post display type css ------*/
	$medical_hospital_related_post_display_type = get_theme_mod('medical_hospital_related_post_display_type', 'blocks');
	if($medical_hospital_related_post_display_type == 'without blocks' ){
		$medical_hospital_custom_css .='.related-posts .blog-sec{';
			$medical_hospital_custom_css .='border: 0!important;';
		$medical_hospital_custom_css .='}';
	}

	// Metabox Seperator related post
	$medical_hospital_related_post_metabox_seperator = get_theme_mod('medical_hospital_related_post_metabox_seperator', '|');
	if($medical_hospital_related_post_metabox_seperator != '' ){
		$medical_hospital_custom_css .='.related-posts .blog-sec .post-info span:after{';
			$medical_hospital_custom_css .=' content: "'.esc_attr($medical_hospital_related_post_metabox_seperator).'"; padding-left:10px;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='.related-posts .blog-sec .post-info span:last-child:after{';
			$medical_hospital_custom_css .=' content: none;';
		$medical_hospital_custom_css .='}';
	}	

	/*------ Sticky header padding ------------*/
	$medical_hospital_top_sticky_header_padding = get_theme_mod('medical_hospital_top_sticky_header_padding');
	$medical_hospital_bottom_sticky_header_padding = get_theme_mod('medical_hospital_bottom_sticky_header_padding');
	$medical_hospital_custom_css .=' .fixed-header{';
		$medical_hospital_custom_css .=' padding-top: '.esc_attr($medical_hospital_top_sticky_header_padding).'px; padding-bottom: '.esc_attr($medical_hospital_bottom_sticky_header_padding).'px';
	$medical_hospital_custom_css .='}';

		// featured image dimention
	$medical_hospital_blog_image_dimension = get_theme_mod('medical_hospital_blog_image_dimension', 'default');
	$medical_hospital_feature_image_custom_width = get_theme_mod('medical_hospital_feature_image_custom_width',250);
	$medical_hospital_feature_image_custom_height = get_theme_mod('medical_hospital_feature_image_custom_height',250);
	if($medical_hospital_blog_image_dimension == 'custom'){
		$medical_hospital_custom_css .='#blog_post .blog-sec img{';
			$medical_hospital_custom_css .='width: '.esc_attr($medical_hospital_feature_image_custom_width).'px; height: '.esc_attr($medical_hospital_feature_image_custom_height).'px;';
		$medical_hospital_custom_css .='}';
	}

	/*------ Related products ---------*/
	$medical_hospital_related_products = get_theme_mod('medical_hospital_single_related_products',true);
	if($medical_hospital_related_products == false){
		$medical_hospital_custom_css .=' .related.products{';
			$medical_hospital_custom_css .='display: none;';
		$medical_hospital_custom_css .='}';
	}

	/*-------- Menu Font Size --------*/
	$medical_hospital_menu_font_size = get_theme_mod('medical_hospital_menu_font_size',14);
	if($medical_hospital_menu_font_size != false){
		$medical_hospital_custom_css .='#sidelong-menu .nav-menu li a{';
			$medical_hospital_custom_css .='font-size: '.esc_attr($medical_hospital_menu_font_size).'px;';
		$medical_hospital_custom_css .='}';
	}

	$medical_hospital_menu_font_weight = get_theme_mod('medical_hospital_menu_font_weight');
	$medical_hospital_custom_css .='.nav-menu li a, .topbar .nav li a, .nav ul li a{';
		$medical_hospital_custom_css .='font-weight: '.esc_attr($medical_hospital_menu_font_weight).';';
	$medical_hospital_custom_css .='}';

	$medical_hospital_menu_case = get_theme_mod('medical_hospital_menu_case', 'uppercase');
	if($medical_hospital_menu_case == 'uppercase' ){
		$medical_hospital_custom_css .='#sidelong-menu .nav-menu li a{';
			$medical_hospital_custom_css .=' text-transform: uppercase;';
		$medical_hospital_custom_css .='}';
	}elseif($medical_hospital_menu_case == 'capitalize' ){
		$medical_hospital_custom_css .='#sidelong-menu .nav-menu li a{';
			$medical_hospital_custom_css .=' text-transform: capitalize;';
		$medical_hospital_custom_css .='}';
	}

	// Social Icons Font Size
	$medical_hospital_social_icons_font_size = get_theme_mod('medical_hospital_social_icons_font_size', '16');
	$medical_hospital_custom_css .='.social-media i{';
		$medical_hospital_custom_css .='font-size: '.esc_attr($medical_hospital_social_icons_font_size).'px;';
	$medical_hospital_custom_css .='}';

	//Header icon color
	$medical_hospital_header_icon_color = get_theme_mod('medical_hospital_header_icon_color', '');
	$medical_hospital_custom_css .='.social-media i{';
		$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_header_icon_color).'!important;';
	$medical_hospital_custom_css .='}';

	// Featured image header
	$header_image_url = medical_hospital_banner_image( $image_url = '' );
	$medical_hospital_custom_css .='#page-site-header{';
		$medical_hospital_custom_css .='background-image: url('. esc_url( $header_image_url ).'); background-size: cover;';
	$medical_hospital_custom_css .='}';

	$medical_hospital_post_featured_image = get_theme_mod('medical_hospital_post_featured_image', 'in-content');
	if($medical_hospital_post_featured_image == 'banner' ){
		$medical_hospital_custom_css .='.single #wrapper h1, .page #wrapper h1, .page #wrapper img, .page .title-box{';
			$medical_hospital_custom_css .=' display: none;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='.page-template-custom-front-page #page-site-header{';
			$medical_hospital_custom_css .=' display: none;';
		$medical_hospital_custom_css .='}';
	}

	// Woocommerce Shop page pagination
	$medical_hospital_shop_page_navigation = get_theme_mod('medical_hospital_shop_page_navigation',true);
	if ($medical_hospital_shop_page_navigation == false) {
		$medical_hospital_custom_css .='.woocommerce nav.woocommerce-pagination{';
			$medical_hospital_custom_css .='display: none;';
		$medical_hospital_custom_css .='}';
	}

	// Slider Button color
	$medical_hospital_slider_btn_color = get_theme_mod('medical_hospital_slider_btn_color');
	$medical_hospital_custom_css .='.readbutton a{';
			$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_slider_btn_color).' !important;';
	$medical_hospital_custom_css .='}';

	// Slider button bg color
	$medical_hospital_slider_btn_bg_color = get_theme_mod('medical_hospital_slider_btn_bg_color');
	$medical_hospital_custom_css .='.readbutton a{';
			$medical_hospital_custom_css .='background: '.esc_attr($medical_hospital_slider_btn_bg_color).' !important;';
	$medical_hospital_custom_css .='}';

	// Slider button border radius
	$medical_hospital_slider_btn_border_radius = get_theme_mod('medical_hospital_slider_btn_border_radius','25');
	$medical_hospital_custom_css .='.readbutton a{';
		$medical_hospital_custom_css .='border-radius: '.esc_attr($medical_hospital_slider_btn_border_radius).'px !important;';
	$medical_hospital_custom_css .='}';

	// Slider button lable hover color
	$medical_hospital_slider_btn_lable_hover_color = get_theme_mod('medical_hospital_slider_btn_lable_hover_color');
	$medical_hospital_custom_css .='.readbutton a:hover{';
			$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_slider_btn_lable_hover_color).' !important;';
	$medical_hospital_custom_css .='}';

	// Slider button bg hover color
	$medical_hospital_slider_btn_bg_hover_color = get_theme_mod('medical_hospital_slider_btn_bg_hover_color');
	$medical_hospital_custom_css .='.readbutton a:hover{';
			$medical_hospital_custom_css .='background: '.esc_attr($medical_hospital_slider_btn_bg_hover_color).' !important;';
	$medical_hospital_custom_css .='}';

	/*---- Slider Height ------*/
	$medical_hospital_slider_height = get_theme_mod('medical_hospital_slider_height');
	$medical_hospital_custom_css .='#slider img{';
		$medical_hospital_custom_css .='height: '.esc_attr($medical_hospital_slider_height).'px;';
	$medical_hospital_custom_css .='}';
	$medical_hospital_custom_css .='@media screen and (max-width: 768px){
		#slider img{';
		$medical_hospital_custom_css .='height: auto;';
	$medical_hospital_custom_css .='} }';

	/*----- Blog Post display type css ------*/
	$medical_hospital_blog_post_display_type = get_theme_mod('medical_hospital_blog_post_display_type', 'blocks');
	if($medical_hospital_blog_post_display_type == 'without blocks' ){
		$medical_hospital_custom_css .='.blog .blog-sec, .blog #sidebar .widget{';
			$medical_hospital_custom_css .='border: 0;';
		$medical_hospital_custom_css .='}';
	}

	/*---------- Responsive style ---------*/

	//Toggle Button Color Option
	$medical_hospital_toggle_button_bg_color_settings = get_theme_mod('medical_hospital_toggle_button_bg_color_settings');
	$medical_hospital_custom_css .='.toggle-menu {';
	$medical_hospital_custom_css .='background-color: '.esc_attr($medical_hospital_toggle_button_bg_color_settings).';';
	$medical_hospital_custom_css .='} ';

	
	if (get_theme_mod('medical_hospital_hide_topbar_responsive',true) == true && get_theme_mod('medical_hospital_top_header',false) == false) {
		$medical_hospital_custom_css .='.topbar{';
			$medical_hospital_custom_css .=' display: none;';
		$medical_hospital_custom_css .='} ';
	}
	if (get_theme_mod('medical_hospital_hide_topbar_responsive',true) == false) {
		$medical_hospital_custom_css .='@media screen and (max-width: 575px){
			.topbar{';
			$medical_hospital_custom_css .=' display: none;';
		$medical_hospital_custom_css .='} }';
	} else if(get_theme_mod('medical_hospital_hide_topbar_responsive',true) == true){
		$medical_hospital_custom_css .='@media screen and (max-width: 575px){
			.topbar{';
			$medical_hospital_custom_css .=' display: block;';
		$medical_hospital_custom_css .='} }';
	}
	if (get_theme_mod('medical_hospital_sticky_header_responsive') == false) {
		$medical_hospital_custom_css .='@media screen and (max-width: 575px){
			.sticky{';
			$medical_hospital_custom_css .=' position: static;';
		$medical_hospital_custom_css .='} }';
	}

	$medical_hospital_resp_sidebar = get_theme_mod( 'medical_hospital_sidebar_hide_show',true);
    if($medical_hospital_resp_sidebar == true){
    	$medical_hospital_custom_css .='@media screen and (max-width:575px) {';
		$medical_hospital_custom_css .='#sidebar{';
			$medical_hospital_custom_css .='display:block;';
		$medical_hospital_custom_css .='} }';
	}else if($medical_hospital_resp_sidebar == false){
		$medical_hospital_custom_css .='@media screen and (max-width:575px) {';
		$medical_hospital_custom_css .='#sidebar{';
			$medical_hospital_custom_css .='display:none;';
		$medical_hospital_custom_css .='} }';
	}

	// Metabox Seperator
	$medical_hospital_metabox_seperator = get_theme_mod('medical_hospital_metabox_seperator','|');
	if($medical_hospital_metabox_seperator != '' ){
		$medical_hospital_custom_css .='.blog-sec .post-info span:after{';
			$medical_hospital_custom_css .=' content: "'.esc_attr($medical_hospital_metabox_seperator).'"; padding-left:10px;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='.blog-sec .post-info span:last-child:after{';
			$medical_hospital_custom_css .=' content: none;';
		$medical_hospital_custom_css .='}';
	}

	// Metabox Seperator Single post
	$medical_hospital_single_post_metabox_seperator = get_theme_mod('medical_hospital_single_post_metabox_seperator','|');
	if($medical_hospital_single_post_metabox_seperator != '' ){
		$medical_hospital_custom_css .='.post-info span:after{';
			$medical_hospital_custom_css .=' content: "'.esc_attr($medical_hospital_single_post_metabox_seperator).'"; padding-left:10px;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='.post-info span:last-child:after{';
			$medical_hospital_custom_css .=' content: none;';
		$medical_hospital_custom_css .='}';
	}

	// Metabox Seperator Grid post
	$medical_hospital_grid_post_metabox_seperator = get_theme_mod('medical_hospital_grid_post_metabox_seperator','|');
	if($medical_hospital_grid_post_metabox_seperator != '' ){
		$medical_hospital_custom_css .='.grid-post-info span:after{';
			$medical_hospital_custom_css .=' content: "'.esc_attr($medical_hospital_grid_post_metabox_seperator).'"; padding-left:10px;';
		$medical_hospital_custom_css .='}';
		$medical_hospital_custom_css .='.grid-post-info span:last-child:after{';
			$medical_hospital_custom_css .=' content: none;';
		$medical_hospital_custom_css .='}';
	}

	/*----- grid Post display type css ------*/
	$medical_hospital_grid_post_display_type = get_theme_mod('medical_hospital_grid_post_display_type', 'blocks');
	if($medical_hospital_grid_post_display_type == 'without blocks' ){
		$medical_hospital_custom_css .='.grid-sec{';
			$medical_hospital_custom_css .='border: 0;';
		$medical_hospital_custom_css .='}';
	}

    /*----- grid Post css ------*/
	$medical_hospital_grid_post_image_border_radius = get_theme_mod('medical_hospital_grid_post_image_border_radius');
	 if($medical_hospital_grid_post_image_border_radius != false){
		 $medical_hospital_custom_css .='.grid-sec img{';
			 $medical_hospital_custom_css .='border-radius: '.esc_attr($medical_hospital_grid_post_image_border_radius).'px;';
		 $medical_hospital_custom_css .='}';
	 }
 
	$medical_hospital_grid_posts_image_shadow = get_theme_mod('medical_hospital_grid_posts_image_shadow');
	if($medical_hospital_grid_posts_image_shadow != false){
		$medical_hospital_custom_css .='.grid-sec img{';
			$medical_hospital_custom_css .='box-shadow: '.esc_attr($medical_hospital_grid_posts_image_shadow).'px '.esc_attr($medical_hospital_grid_posts_image_shadow).'px '.esc_attr($medical_hospital_grid_posts_image_shadow).'px #aaa;';
		$medical_hospital_custom_css .='}';
	}

	/*-------- grid post Alignment ------*/
	$medical_hospital_grid_alignment = get_theme_mod('medical_hospital_grid_alignment','center');
	if($medical_hospital_grid_alignment == 'center' ){
		$medical_hospital_custom_css .='.grid-sec, .grid-sec h2, .grid-post-info, .grid-sec .entry-content, .grid-sec .blogbtn{';
			$medical_hospital_custom_css .=' text-align: '. $medical_hospital_grid_alignment .'!important;';
		$medical_hospital_custom_css .='}';
	}elseif($medical_hospital_grid_alignment == 'left' ){
		$medical_hospital_custom_css .='.grid-sec, .grid-sec h2, .grid-post-info, .grid-sec .entry-content, .grid-sec .blogbtn{';
			$medical_hospital_custom_css .='text-align: '. $medical_hospital_grid_alignment .'!important;';
		$medical_hospital_custom_css .='}';
	}elseif($medical_hospital_grid_alignment == 'right' ){
		$medical_hospital_custom_css .='.grid-sec, .grid-sec h2, .grid-post-info, .grid-sec .entry-content, .grid-sec .blogbtn{';
			$medical_hospital_custom_css .='text-align: '. $medical_hospital_grid_alignment .'!important;';
		$medical_hospital_custom_css .='}';
	}	

	// Site title Font Size
	$medical_hospital_site_title_font_size = get_theme_mod('medical_hospital_site_title_font_size', '25');
	$medical_hospital_custom_css .='.logo h1, .logo p.site-title{';
		$medical_hospital_custom_css .='font-size: '.esc_attr($medical_hospital_site_title_font_size).'px;';
	$medical_hospital_custom_css .='}';

	// Site tagline Font Size
	$medical_hospital_site_tagline_font_size = get_theme_mod('medical_hospital_site_tagline_font_size', '12');
	$medical_hospital_custom_css .='.logo p.site-description{';
		$medical_hospital_custom_css .='font-size: '.esc_attr($medical_hospital_site_tagline_font_size).'px;';
	$medical_hospital_custom_css .='}';

	/*---- Slider Content Position -----*/
	$medical_hospital_top_position = get_theme_mod('medical_hospital_slider_top_position');
	$medical_hospital_bottom_position = get_theme_mod('medical_hospital_slider_bottom_position');
	$medical_hospital_left_position = get_theme_mod('medical_hospital_slider_left_position');
	$medical_hospital_right_position = get_theme_mod('medical_hospital_slider_right_position');
	if($medical_hospital_top_position != false || $medical_hospital_bottom_position != false || $medical_hospital_left_position != false || $medical_hospital_right_position != false){
		$medical_hospital_custom_css .='#slider .carousel-caption{';
			$medical_hospital_custom_css .='top: '.esc_attr($medical_hospital_top_position).'%; bottom: '.esc_attr($medical_hospital_bottom_position).'%; left: '.esc_attr($medical_hospital_left_position).'%; right: '.esc_attr($medical_hospital_right_position).'%;';
		$medical_hospital_custom_css .='}';
	}

	// responsive settings
	if (get_theme_mod('medical_hospital_preloader_responsive',false) == true && get_theme_mod('medical_hospital_preloader',false) == false) {
		$medical_hospital_custom_css .='@media screen and (min-width: 575px){
			.preloader, #overlayer, .tg-loader{';
			$medical_hospital_custom_css .=' visibility: hidden;';
		$medical_hospital_custom_css .='} }';
	}
	if (get_theme_mod('medical_hospital_preloader_responsive',false) == false) {
		$medical_hospital_custom_css .='@media screen and (max-width: 575px){
			.preloader, #overlayer, .tg-loader{';
			$medical_hospital_custom_css .=' visibility: hidden;';
		$medical_hospital_custom_css .='} }';
	}

	// scroll to top
	$medical_hospital_scroll = get_theme_mod( 'medical_hospital_backtotop_responsive',true);
	if (get_theme_mod('medical_hospital_backtotop_responsive',true) == true && get_theme_mod('medical_hospital_hide_scroll',true) == false) {
    	$medical_hospital_custom_css .='.show-back-to-top{';
			$medical_hospital_custom_css .='visibility: hidden !important;';
		$medical_hospital_custom_css .='} ';
	}
    if($medical_hospital_scroll == true){
    	$medical_hospital_custom_css .='@media screen and (max-width:575px) {';
		$medical_hospital_custom_css .='.show-back-to-top{';
			$medical_hospital_custom_css .='visibility: visible !important;';
		$medical_hospital_custom_css .='} }';
	}else if($medical_hospital_scroll == false){
		$medical_hospital_custom_css .='@media screen and (max-width:575px) {';
		$medical_hospital_custom_css .='.show-back-to-top{';
			$medical_hospital_custom_css .='visibility: hidden !important;';
		$medical_hospital_custom_css .='} }';
	}

	/*------ Footer background css -------*/
	$medical_hospital_copyright_bg_color = get_theme_mod('medical_hospital_copyright_bg_color');
	if($medical_hospital_copyright_bg_color != false){
		$medical_hospital_custom_css .='.inner{';
			$medical_hospital_custom_css .='background-color: '.esc_attr($medical_hospital_copyright_bg_color).';';
		$medical_hospital_custom_css .='}';
	}

	// site logo padding 
	$medical_hospital_logo_spacing = get_theme_mod('medical_hospital_logo_spacing', '');
	$medical_hospital_custom_css .='.logo{';
	$medical_hospital_custom_css .='padding: '.esc_attr($medical_hospital_logo_spacing).'px;';
	$medical_hospital_custom_css .='}';

	// site title color
	$medical_hospital_site_title_text_color = get_theme_mod('medical_hospital_site_title_text_color');
	$medical_hospital_custom_css .='.logo h1 a, .logo p.site-title a{';
		$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_site_title_text_color).' !important;';
	$medical_hospital_custom_css .='}';

	// site tagline color
	$medical_hospital_site_tagline_text_color = get_theme_mod('medical_hospital_site_tagline_text_color');
	$medical_hospital_custom_css .='.logo p.site-description{';
		$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_site_tagline_text_color).' !important;';
	$medical_hospital_custom_css .='}';

	// responsive slider
	if (get_theme_mod('medical_hospital_slider_responsive',true) == true && get_theme_mod('medical_hospital_slider_hide',false) == false) {
		$medical_hospital_custom_css .='@media screen and (min-width: 575px){
			#slider{';
			$medical_hospital_custom_css .=' display: none;';
		$medical_hospital_custom_css .='} }';
	}
	if (get_theme_mod('medical_hospital_slider_responsive',true) == false) {
		$medical_hospital_custom_css .='@media screen and (max-width: 575px){
			#slider{';
			$medical_hospital_custom_css .=' display: none;';
		$medical_hospital_custom_css .='} }';
	}

	// slider button
	if (get_theme_mod('medical_hospital_slider_button_responsive',true) == true && get_theme_mod('medical_hospital_slider_button',true) == false) {
		$medical_hospital_custom_css .='@media screen and (min-width: 575px){
			.readbutton{';
			$medical_hospital_custom_css .=' display: none;';
		$medical_hospital_custom_css .='} }';
	}
	if (get_theme_mod('medical_hospital_slider_button_responsive',true) == false) {
		$medical_hospital_custom_css .='@media screen and (max-width: 575px){
			.readbutton{';
			$medical_hospital_custom_css .=' display: none;';
		$medical_hospital_custom_css .='} }';
	}

	/*------ Slider Show/Hide ------*/
	$medical_hospital_slider_hide = get_theme_mod('medical_hospital_slider_hide');
	if($medical_hospital_slider_hide == false ){
		$medical_hospital_custom_css .='.page-template-custom-front-page .top-service{';
			$medical_hospital_custom_css .='margin-top:10em;';
		$medical_hospital_custom_css .='}';
	}

	// menu padding
	$medical_hospital_menu_padding = get_theme_mod('medical_hospital_menu_padding',10);
	$medical_hospital_custom_css .='.nav-menu ul li a, .sf-arrows ul .sf-with-ul, .sf-arrows .sf-with-ul{';
		$medical_hospital_custom_css .='padding: '.esc_attr($medical_hospital_menu_padding).'px;';
	$medical_hospital_custom_css .='}';

	$medical_hospital_menus_item = get_theme_mod( 'medical_hospital_menus_item_style','None');
    if($medical_hospital_menus_item == 'None'){
		$medical_hospital_custom_css .='.nav-menu ul li a{';
			$medical_hospital_custom_css .='';
		$medical_hospital_custom_css .='}';
	}else if($medical_hospital_menus_item == 'Zoom In'){
		$medical_hospital_custom_css .='.nav-menu ul li a:hover{';
			$medical_hospital_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important;';
		$medical_hospital_custom_css .='}';
	}else if ($medical_hospital_menus_item == 'Underline Expand') { 
			$medical_hospital_custom_css .= '.nav-menu ul li a { position: relative; text-decoration: none; }';
		$medical_hospital_custom_css .= '.nav-menu ul li a::after {';
			$medical_hospital_custom_css .= 'content: ""; position: absolute; left: 50%; bottom: calc(' . esc_attr($medical_hospital_menu_padding) . 'px / 2); width: 0; height: 2px; background-color: currentColor;';
		$medical_hospital_custom_css .= 'transition: width 0.3s ease, left 0.3s ease;';
			$medical_hospital_custom_css .= '}';
		$medical_hospital_custom_css .= '.nav-menu ul li a:hover::after {';
			$medical_hospital_custom_css .= 'width: 100%; left: 0;';
		$medical_hospital_custom_css .= '}';
	}		

	// menu color
	$medical_hospital_menu_color = get_theme_mod('medical_hospital_menu_color');

	$medical_hospital_custom_css .='.nav-menu a,.nav-menu .current_page_item > a, .nav-menu .current-menu-item > a, .nav-menu .current_page_ancestor > a{';
			$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_menu_color).' !important;';
	$medical_hospital_custom_css .='}';

	// menu hover color
	$medical_hospital_menu_hover_color = get_theme_mod('medical_hospital_menu_hover_color');
	$medical_hospital_custom_css .='.nav-menu a:hover, .nav-menu ul li a:hover{';
			$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_menu_hover_color).' !important;';
	$medical_hospital_custom_css .='}';

	// Submenu color
	$medical_hospital_submenu_menu_color = get_theme_mod('medical_hospital_submenu_menu_color');
	$medical_hospital_custom_css .='.nav-menu ul.children a, .nav-menu ul.children li a,.nav-menu ul.sub-menu a, .nav-menu ul.sub-menu li a{';
			$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_submenu_menu_color).' !important;';
	$medical_hospital_custom_css .='}';

	// submenu hover color
	$medical_hospital_submenu_hover_color = get_theme_mod('medical_hospital_submenu_hover_color');
	$medical_hospital_custom_css .='.nav-menu ul.sub-menu a:hover, .nav-menu ul.sub-menu li a:hover,.nav-menu ul.children a:hover, .nav-menu ul.children li a:hover{';
			$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_submenu_hover_color).' !important;';
	$medical_hospital_custom_css .='}';

	// Breadcrumb Alignmennt
	$medical_hospital_single_page_breadcrumb_alignment = get_theme_mod('medical_hospital_single_page_breadcrumb_alignment', 'Left');
	if($medical_hospital_single_page_breadcrumb_alignment == 'Center' ){
		$medical_hospital_custom_css .='.bradcrumbs{';
			$medical_hospital_custom_css .='text-align: '. $medical_hospital_single_page_breadcrumb_alignment .';';
		$medical_hospital_custom_css .='}';
	}elseif($medical_hospital_single_page_breadcrumb_alignment == 'Left' ){
		$medical_hospital_custom_css .='.bradcrumbs{';
			$medical_hospital_custom_css .=' text-align: '. $medical_hospital_single_page_breadcrumb_alignment .';';
		$medical_hospital_custom_css .='}';
	}elseif($medical_hospital_single_page_breadcrumb_alignment == 'Right' ){
		$medical_hospital_custom_css .='.bradcrumbs{';
			$medical_hospital_custom_css .='text-align: '. $medical_hospital_single_page_breadcrumb_alignment .';';
		$medical_hospital_custom_css .='}';
	}

	// Breadcrumb color option
	$medical_hospital_breadcrumb_color = get_theme_mod('medical_hospital_breadcrumb_color');
	$medical_hospital_custom_css .='.bradcrumbs a,.bradcrumbs span{';
		$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_breadcrumb_color).'!important;';
	$medical_hospital_custom_css .='}';

	// Breadcrumb bg color option
	$medical_hospital_breadcrumb_background_color = get_theme_mod('medical_hospital_breadcrumb_background_color');
	$medical_hospital_custom_css .='.bradcrumbs a,.bradcrumbs span{';
		$medical_hospital_custom_css .='background-color: '.esc_attr($medical_hospital_breadcrumb_background_color).'!important;';
	$medical_hospital_custom_css .='}';

	// Breadcrumb hover color option
	$medical_hospital_breadcrumb_hover_color = get_theme_mod('medical_hospital_breadcrumb_hover_color');
	$medical_hospital_custom_css .='.bradcrumbs a:hover{';
		$medical_hospital_custom_css .='color: '.esc_attr($medical_hospital_breadcrumb_hover_color).'!important;';
	$medical_hospital_custom_css .='}';

	// Breadcrumb hover bg color option
	$medical_hospital_breadcrumb_hover_bg_color = get_theme_mod('medical_hospital_breadcrumb_hover_bg_color');
	$medical_hospital_custom_css .='.bradcrumbs a:hover{';
		$medical_hospital_custom_css .='background-color: '.esc_attr($medical_hospital_breadcrumb_hover_bg_color).'!important;';
	$medical_hospital_custom_css .='}';

	// Single post image border radious
	$medical_hospital_single_post_img_border_radius = get_theme_mod('medical_hospital_single_post_img_border_radius', 0);
	$medical_hospital_custom_css .='.feature-box img{';
		$medical_hospital_custom_css .='border-radius: '.esc_attr($medical_hospital_single_post_img_border_radius).'px;';
	$medical_hospital_custom_css .='}';

	// Single post image box shadow
	$medical_hospital_single_post_img_box_shadow = get_theme_mod('medical_hospital_single_post_img_box_shadow',0);
	$medical_hospital_custom_css .='.feature-box img{';
		$medical_hospital_custom_css .='box-shadow: '.esc_attr($medical_hospital_single_post_img_box_shadow).'px '.esc_attr($medical_hospital_single_post_img_box_shadow).'px '.esc_attr($medical_hospital_single_post_img_box_shadow).'px #ccc;';
	$medical_hospital_custom_css .='}';

	// single post image dimention
	$medical_hospital_single_post_image_dimension = get_theme_mod('medical_hospital_single_post_image_dimension', 'default');
	$medical_hospital_single_post_image_custom_width = get_theme_mod('medical_hospital_single_post_image_custom_width',400);
	$medical_hospital_single_post_image_custom_height = get_theme_mod('medical_hospital_single_post_image_custom_height',400);
	if($medical_hospital_single_post_image_dimension == 'custom'){
		$medical_hospital_custom_css .='.single-feature-img img{';
			$medical_hospital_custom_css .='width: '.esc_attr($medical_hospital_single_post_image_custom_width).'px; height: '.esc_attr($medical_hospital_single_post_image_custom_height).'px;';
		$medical_hospital_custom_css .='}';
	}

	// Button Font Size
	$medical_hospital_button_font_size = get_theme_mod('medical_hospital_button_font_size', '16');
	$medical_hospital_custom_css .='.blogbtn a{';
		$medical_hospital_custom_css .='font-size: '.esc_attr($medical_hospital_button_font_size).'px;';
	$medical_hospital_custom_css .='}';

	// Button letter spacing
	$medical_hospital_button_letter_spacing = get_theme_mod('medical_hospital_button_letter_spacing', '0');
	$medical_hospital_custom_css .='.blogbtn a{';
		$medical_hospital_custom_css .='letter-spacing: '.esc_attr($medical_hospital_button_letter_spacing).'px;';
	$medical_hospital_custom_css .='}';

	//Button hover effect
	$medical_hospital_button_hover_effect = get_theme_mod('medical_hospital_button_hover_effect', 'disable');
	if ($medical_hospital_button_hover_effect !== 'disable') {
		$medical_hospital_custom_css .= '.blogbtn a:hover {';
		switch ($medical_hospital_button_hover_effect) {
			case 'pulse':
				$medical_hospital_custom_css .= 'animation: pulse 0.5s ease-in-out;';
				break;
			case 'rubberBand':
				$medical_hospital_custom_css .= 'animation: rubberBand 0.5s ease-in-out;';
				break;
			case 'swing':
				$medical_hospital_custom_css .= 'animation: swing 0.5s ease-in-out;';
				break;
			case 'tada':
				$medical_hospital_custom_css .= 'animation: tada 0.5s ease-in-out;';
				break;
			case 'jello':
				$medical_hospital_custom_css .= 'animation: jello 0.5s ease-in-out;';
				break;
		}
		$medical_hospital_custom_css .= '}';
	}

	// sticky sidebar
	$multipurpose_portfolio_sticky_sidebar = get_theme_mod('multipurpose_portfolio_sticky_sidebar');
	if ( $multipurpose_portfolio_sticky_sidebar ) {
		$multipurpose_portfolio_custom_css .= '@media (min-width: 768px) {';
			$multipurpose_portfolio_custom_css .= '#sidebar {';
				$multipurpose_portfolio_custom_css .= 'position: sticky;';
				$multipurpose_portfolio_custom_css .= 'top: 25px;';
				$multipurpose_portfolio_custom_css .= 'align-self: start;';
			$multipurpose_portfolio_custom_css .= '}';
		$multipurpose_portfolio_custom_css .= '}';
	}

	// Copyright Sticky 
	$medical_hospital_resp_stickycopyright = get_theme_mod( 'medical_hospital_stickycopyright_hide_show',false);
	if($medical_hospital_resp_stickycopyright == true && get_theme_mod( 'medical_hospital_copyright_sticky',false) != true){
    	$medical_hospital_custom_css .='.copyright-sticky{';
			$medical_hospital_custom_css .='position:static;';
		$medical_hospital_custom_css .='} ';
	}	


	//keyframes for all animations
	$medical_hospital_custom_css .= '
	@keyframes pulse {
		0% { transform: scale(1); }
		50% { transform: scale(1.1); }
		100% { transform: scale(1); }
	}

	@keyframes rubberBand {
		0% { transform: scale(1); }
		30% { transform: scaleX(1.25) scaleY(0.75); }
		40% { transform: scaleX(0.75) scaleY(1.25); }
		50% { transform: scale(1); }
	}

	@keyframes swing {
		20% { transform: rotate(15deg); }
		40% { transform: rotate(-10deg); }
		60% { transform: rotate(5deg); }
		80% { transform: rotate(-5deg); }
		100% { transform: rotate(0deg); }
	}

	@keyframes tada {
		0% { transform: scale(1); }
		10%, 20% { transform: scale(0.9) rotate(-3deg); }
		30%, 50%, 70%, 90% { transform: scale(1.1) rotate(3deg); }
		40%, 60%, 80% { transform: scale(1.1) rotate(-3deg); }
		100% { transform: scale(1) rotate(0); }
	}

	@keyframes jello {
		0%, 11.1%, 100% { transform: none; }
		22.2% { transform: skewX(-12.5deg) skewY(-12.5deg); }
		33.3% { transform: skewX(6.25deg) skewY(6.25deg); }
		44.4% { transform: skewX(-3.125deg) skewY(-3.125deg); }
		55.5% { transform: skewX(1.5625deg) skewY(1.5625deg); }
		66.6% { transform: skewX(-0.78125deg) skewY(-0.78125deg); }
		77.7% { transform: skewX(0.390625deg) skewY(0.390625deg); }
		88.8% { transform: skewX(-0.1953125deg) skewY(-0.1953125deg); }
	}';
